[security-announce] openSUSE-SU-2013:0621-1: important: NRPE metacharacter filtering omission

04-Apr-2013 09:05

openSUSE Security Update: NRPE metacharacter filtering omission ______________________________________________________________________________ Announcement ID: openSUSE-SU-2013:0621-1 Rating: important References: #807241 Cross-References: CVE-2013-1362 A…

More…